function FileData_Pairs(x)
{
x.t("splm","execute");
x.t("splm","response");
x.t("splm","range");
x.t("splm","error");
x.t("splm","read");
x.t("splm","numeric");
x.t("serves","read");
x.t("indicated","operator");
x.t("parameter","description");
x.t("description","read");
x.t("description","numeric");
x.t("related","functionality");
x.t("controlled","account");
x.t("execute","command");
x.t("last","gsm");
x.t("err","read");
x.t("responses","recommended");
x.t("responses","length");
x.t("response","(s)");
x.t("pin","asc0");
x.t("form","gsm");
x.t("single","operator");
x.t("retrieved","write");
x.t("command","splm");
x.t("command","serves");
x.t("command","description");
x.t("command","api");
x.t("command","note");
x.t("command","returns");
x.t("command","splm=");
x.t("mux1","mux2");
x.t("list","splm");
x.t("list","network");
x.t("list","operators");
x.t("list","8.15");
x.t("list","sorted");
x.t("07.07","command");
x.t("07.07","copn");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","service");
x.t("entry","retrieved");
x.t("entry","specified");
x.t("api","handle");
x.t("recommended","read");
x.t("test","command");
x.t("specified","index");
x.t("handle","responses");
x.t("functionality","error");
x.t("range","error");
x.t("range","supported");
x.t("range","plmn");
x.t("range","(num)");
x.t("range","operator");
x.t("name","alpha");
x.t("account","command");
x.t("codes","gsm");
x.t("bytes","avoid");
x.t("avoid","longer");
x.t("area","identification");
x.t("gsm","07.07");
x.t("gsm","location");
x.t("write","command");
x.t("entire","range");
x.t("contain","characters");
x.t("characters","range");
x.t("commands","8.15");
x.t("equivalent","alpha");
x.t("error","related");
x.t("error","err");
x.t("error","cme");
x.t("error","write");
x.t("error","exec");
x.t("error","reference");
x.t("supported","write");
x.t("supported","operator");
x.t("operators","operator");
x.t("syntax","test");
x.t("8.15","splm");
x.t("long","alphanumeric");
x.t("long","alpha");
x.t("number","alpha");
x.t("length","1024");
x.t("index","response");
x.t("index","(num)");
x.t("index","operator");
x.t("alphanumeric","equivalent");
x.t("alphanumeric","format");
x.t("returned","list");
x.t("exec","command");
x.t("format","contain");
x.t("alpha","splm");
x.t("alpha","parameter");
x.t("alpha","error");
x.t("alpha","(str)");
x.t("alpha","memory");
x.t("(str)","operator");
x.t("code","numeric");
x.t("reference","(s)");
x.t("memory","returned");
x.t("sorted","operator");
x.t("identification","number");
x.t("java","controlled");
x.t("plmn","list");
x.t("plmn","entries");
x.t("1024","bytes");
x.t("longer","responses");
x.t("copn","cops");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","single");
x.t("read","command");
x.t("read","entire");
x.t("read","plmn");
x.t("(s)","splm");
x.t("(s)","pin");
x.t("(s)","error");
x.t("cops","syntax");
x.t("location","area");
x.t("(num)","range");
x.t("(num)","index");
x.t("note","java");
x.t("numeric","form");
x.t("numeric","name");
x.t("numeric","long");
x.t("numeric","alphanumeric");
x.t("numeric","(str)");
x.t("asc0","asc1");
x.t("indices","supported");
x.t("indices","index");
x.t("asc1","usb");
x.t("service","commands");
x.t("returns","list");
x.t("returns","range");
x.t("operator","indicated");
x.t("operator","entry");
x.t("operator","codes");
x.t("operator","long");
x.t("operator","code");
x.t("operator","indices");
x.t("operator","numeric");
x.t("splm=","response");
x.t("splm=","index");
x.t("entries","time");
}
